a:hover{
text-decoration: none;
}
.border-left{
	border-left: 1px solid #000000;
}
.border-right {
	border-right: 1px solid #000000;
}
.border-bottom {
	border-bottom: 1px solid #000000;
}
.border-top {
	border-top: 1px solid #000000;
}
.color8B8D90,.color8B8D90:hover,.color8B8D90 a , .color8B8D90 a:hover{
	color: #8B8D90 !important;
}
.color58595B,.color58595B:hover,.color58595B a , .color58595B a:hover{
	color: #58595B !important;
}
.color55585A,.color55585A:hover,.color55585A a , .color55585A a:hover{
	color: #55585A !important;
}
.colorWhite{
	color: #FFFFFF;
}
.colorBlack{
	color: #000000;
}
.border-color-ccc{
	border-color: #cccccc;
}
.border-color-919396{
	border-color: #919396;
}
.border-color-white{
	border-color: #fff;
}

.H100{
	height:100%
}

.borderVertical{
	width: 1px;
}
.borderHorizontal{
	height: 1px;
}
.borderH{

}
.title-h3{
	font-size: 38px;
	text-decoration: none !important;
}
.title-xsmall{
	font-size: 17px;
	text-decoration: none !important;
}
.title-xxsmall{
	font-size: 15px;
	text-decoration: none !important;
}
.title-xxxsmall{
	font-size: 13px;
	text-decoration: none !important;
}
.title-xxxxsmall{
	font-size: 10px;
	text-decoration: none !important;
}
.title-small{
    font-size: 20px;
    text-decoration: none !important;
}

.gb-white {background-color: #fff}
.title-highlight{
	color:#F2B316;
}

.margin20 {
	margin: 20px;
}
.margin50 {
	margin: 50px;
}
.margin100 {
	margin: 100px;
}
.padding20 {
	padding: 20px;
}
.padding30 {
	padding: 30px;
}
.padding50 {
	padding: 50px;
}

.col-lg-offset-005{
	margin-left: 4.15%;
}
.col-sm-offset-005{
	margin-left: 4.15%;
}

.marginLeftAndRight-12{
	margin-left: 12%;
	margin-right: 12%;
}
.marginLeftAndRight-25{
	margin-left: 25%;
	margin-right: 25%;
}
.marginLeftAndRight-30{
	margin-left: 30px;
	margin-right: 30px;
}
.marginLeftAndRightAuto{
	margin-left: auto;
	margin-right: auto;
}
.marginTop-5{
	margin-top: 5px;
}
.marginTop-10{
	margin-top: 10px;
}
.marginTop-15{
	margin-top: 15px;
}
.marginTop-20{
    margin-top: 20px;
}
.marginTop-30{
    margin-top: 30px;
}
.marginTop-40{
    margin-top: 40px;
}
.marginTopN-5{
	margin-top: -5px;
}
.marginTopN-10{
	margin-top: -10px;
}
.marginTopN-15{
	margin-top: -15px;
}
.marginTopN-20{
	margin-top: -20px;
}

.marginBottom-5{
	margin-bottom: 5px;
}
.marginBottom-10{
	margin-bottom: 10px;
}
.marginBottom-15{
	margin-bottom: 15px;
}
.marginBottom-20{
    margin-bottom: 20px;
}
.marginBottom-30{
    margin-bottom: 30px;
}
.marginBottomN-2{
	margin-bottom: -2px;
}
.marginBottomN-3{
	margin-bottom: -3px;
}
.marginBottomN-5{
	margin-bottom: -5px;
}
.marginBottomN-10{
	margin-bottom: -10px;
}
.marginBottomN-15{
	margin-bottom: -15px;
}
.marginBottomN-20{
	margin-bottom: -20px;
}

.paddingLeft{
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
	padding-right: 0;
}
.paddingRight{
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 10px;
}
.paddingLeftAndRight{
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 70px;
	padding-right: 70px;
}
.paddingTop-5{
	padding-top: 5px;
}
.paddingTop-10{
	padding-top: 10px;
}
.paddingTop-15{
	padding-top: 15px;
}
.paddingTop-20{
	padding-top: 20px;
}
.paddingTop-50{
	padding-top: 50px;
}
.paddingTopN-5{
	padding-top: -5px;
}
.paddingTopN-10{
	padding-top: -10px;
}
.paddingTopN-15{
	padding-top: -15px;
}
.paddingTopN-20{
	padding-top: -20px;
}

.paddingBottom-5{
	padding-bottom: 5px;
}
.paddingBottom-10{
	padding-bottom: 10px;
}
.paddingBottom-15{
	padding-bottom: 15px;
}
.paddingBottom-20{
	padding-bottom: 20px;
}
.paddingBottom-30{
    padding-bottom: 30px;
}
.paddingBottom-40{
    padding-bottom: 40px;
}
.paddingBottom-50{
    padding-bottom: 50px;
}
.paddingBottomN-2{
	padding-bottom: -2px;
}
.paddingBottomN-3{
	padding-bottom: -3px;
}
.paddingBottomN-5{
	padding-bottom: -5px;
}
.paddingBottomN-10{
	padding-bottom: -10px;
}
.paddingBottomN-15{
	padding-bottom: -15px;
}
.paddingBottomN-20{
	padding-bottom: -20px;
}


.content-small{
	font-size: 12px;
}
.content-medium{
	font-size: 15px;
}

.contentFloatLeft{
	float: left;
}
.contentFloatRight{
	float: right;
}

.clan-book{
	font-family: 'clanotbook';
}
.clan-news{
	font-family: 'clanotnews';
}
.clan-thin{
	font-family: 'clanotthin';
}
.clan-bold{
	font-family: 'clanotbold';
}
.clan-black{
	font-family: 'clanotblack';
}


/*--responsive design--*/

.noPadding{
	padding: 0px !important;
}
.noPaddingTop{
	padding-top: 0px !important;
}

.iconDiv{
	width :100%;
	height:auto;
	margin: auto;
}
.pointer{
	cursor: pointer;
}
.mobileShow{
	display: none;
}


.nav > li.mobileShow{
	display: none;
}


.iconGroup-2 {
	padding: 5px;
	height: 130px;
	width: 120px;
	margin: auto;
}

.iconGroup-4 {
	/*padding: 10px;*/
	margin-bottom: 20px;
	height: 100px;
	width: 90px;
	margin: auto;
}

/*
please setup sub nav height @ pmt.js
var navHeight = 60;
*/
.pmtShark  {
	font-family: 'clanotnews';
	padding-bottom: 0;
}
.pmtShark .pmtSharkContainer {
	padding: 0 0 25px;
	position: relative;
}
.pmtShark .pmtSharkContainer .pmtSharkSubmenu {
	border-top: 1px solid rgba(190,192,194,1);
	clear:both;
	opacity: 0;
	position: relative;
	text-align: center;
	top: 8px;
	height: 0;
}
.pmtShark .pmtSharkContainer .pmtSharkIcon {
	background: url('../images/shark.png') no-repeat center center;
	position: absolute;
	top: -26px;
	left: 0;
	width: 28px;
	height: 26px;
}

.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu {}
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu ul,
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu ol {}
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu li {
	padding: 3px 10px 3px 16px;
}
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem > a {
	background: none !important;
	padding: 0px;
	font-size: 11px;
}
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem.active,
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem.tmpActive,
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem:hover {
	background: url('../images/mouseover.png') no-repeat 0 0px;
}
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem a:hover,
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem.active a {
	color: #555;
}
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem ul,
.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem ol {
	display: none !important;
	opacity: 0 !important;
}

.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList {
	background: transparent;
	list-style: none;
}
.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li {
	display: inline-block;
	margin: -3px 22px 33px;
}
.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li a {
	color: rgba(88,89,90,1);
	font-size: 12px;
	line-height: 30px;
	position: relative;
	text-decoration: none;
}
.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li a i {
	background-repeat:no-repeat;
	color: rgba(88,89,90,1);
	display: inline-block;
	margin-left: 12px;
	position: relative;
	bottom: -15px;
}
.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li.active a,
.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li.clickActive a {
	font-size: 12px;

}
.largeScreenHide{
	display: none;
}
.largeScreenShow{
	display: block;
}

@media (max-width:991px){
	.iconGroup-3 {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.smallScreenHide{
		display: none;
	}
	.smallScreenShow{
		display: block;
	}
	.smallScreenMarginTop20{
		margin-top: 20px;
	}
	.smallScreenMarginTop50{
		margin-top: 50px;
	}
}
@media (max-width:767px){
	.iconGroup-1 {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 0;
        padding-right: 0;
        margin-left: -15px;
		width: 250px;
	}
	.iconGroup-2 {
		padding: 20px;
		width: 170px;
		height: 170px;
	}
	.iconGroup-3 {
		padding: 0px;
		width: 110px;
	}
	.iconGroup-4 {
		padding: 0px;
		width: 100px;
		clear: both;
	}
	.mobileShow{
		display: block;
	}
	.nav > li.mobileShow{
		display: block;
	}
	.pmtShark {
		z-index: 2;
	}
	.pmtShark .pmtSharkContainer .pmtSharkSubmenu {
		display: none;
	}
	.pmtShark .pmtSharkContainer .pmtSharkIcon {
		display: none;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu  {
		z-index: 9999;
		display: none;
		position: absolute;
		top: 80px;
		right: 10px;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu.toggleHide  {
		display: block;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem {
		float: none;
		color: #000000;
		background-color: #EDEDEE;
		opacity: 0.9;
		width: 238px;
		padding: 0px;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu {}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu ul,
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu ol {
		padding: 0px;
		list-style: none;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu li {
		padding: 7px;
		padding-left: 25px;
		border-top: 1px solid #A3A5A8;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu li a {
		text-decoration: none;
		font-size: 15px;
		color: #000000;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem > a {
		padding: 8px 10px 8px 16px;
		color: #000000;
		font-size: 15px;
		font-weight: bold;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem.active,
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem.tmpActive,
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem:hover {
		float: none;
		color: #000000;
		background-color: #EDEDEE;
		background-image: none;
		opacity: 0.9;
		width: 238px;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem a:hover{
		color: #000000;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem.active > a {
		color: #0C5DAA;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem ul,
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem ol {
		display: block !important;
		opacity: 1 !important;
	}

	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem.active ul li a,
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem.tmpActive ul li a{
		color : #000;
	}
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem ul li.active a,
	.pmtShark .pmtSharkContainer .pmtSharkMenuWrapper .pmtSharkMenu .pmtSharkMenuItem ul li.clickActive a {
		color: #0C5DAA;
	}

	.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList {
		background: transparent;
		list-style: none;
	}
	.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li {
		float: none;
		color: #000000;
		background-color: #EDEDEE;
		background-image: none;
		opacity: 0.9;
		width: 238px;
	}
	.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li a {
		color: #000000;
		font-size: 11px;
		line-height: 30px;
		position: relative;
		text-decoration: none;
	}
	.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li a i {
		background: none;
	}
	.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li.active a,
	.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li.clickActive a {
		color: #0C5DAA;
	}
	.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li.active a i,
	.pmtShark .pmtSharkContainer .pmtSharkSubmenu .pmtSharkSubMenuList li.clickActive a i  {
		display: none;
	}

	.findout_icon{
		padding-bottom: 20px !important;
		border-bottom: 1px solid #ccc;
	}

	.expbanner h3{
		padding-bottom: 240px;
		padding-top: 90px;
	}
	.mobileHide {
		display: none;
	}
	.mobileNoBorder {
		border:0px;
	}
	.mobileNoMarginTop {
		margin-top:0px;
	}
	.mobileNoPaddingTop {
		padding-top: 0px;
	}
	.mobileNoPadding {
		padding:0px;
	}
	.mobileNoMargin {
		margin:0px;
	}
	.mobileNoPaddingBottom {
		padding-bottom:0px;
	}

	.mobileMargin20 {
		margin: 20px;
	}
	.mobileMargin50 {
		margin: 50px;
	}
	.mobileMargin100 {
		margin: 100px;
	}
	.mobileMarginTop20{
		margin-top: 20px;
	}
	.mobileMarginTop50{
		margin-top: 50px;
	}
    .mobileMarginBottom20{
        margin-bottom: 20px;
    }
    .mobileMarginBottom30{
        margin-bottom: 30px;
    }

	.logo{
		width: 220px;
		height: 54px;
		margin-left: -0.5em;
		background:url(../images/logo-1-small.png) center no-repeat;
		margin-top: 1em;
	}
}
